prefix=/opt/local
exec_prefix=${prefix}
libdir=${prefix}/lib
includedir=${prefix}/include

Name: OGRE-Paging
Description: General purpose paging component for OGRE
Version: 14.0.1
Requires: OGRE = 14.0.1
Libs: -L${libdir} -lOgrePaging
Cflags: -I${includedir}/OGRE/Paging -pthread
